Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 12:46:04 -0500

Chat transcript

	

	Vincent Mon, 12/28/20 12:32:13 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 12:32:13 pm
	
		Hi, interested in 2U colocation

	Vincent 12:32:27 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 12:32:51 pm
	
		Siv Sangarapillai [email-masked] 949-351-9765

	Vincent 12:33:18 pm
	
		Okay, but may I know the location?
	
		I mean the location you want for your server?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 12:38:33 pm
	
		Vincent archived the chat

	6m 20s

Chat has been opened from website: https://www.colocationamerica.com/checkout

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com